### Method

# Pango Fontdescribe_with_absolute_size

since: 1.14

#### Declaration [src]

    PangoFontDescription*
    pango_font_describe_with_absolute_size (
      PangoFont* font
    )

#### Description [src]

Returns a description of the font, with absolute font size set in device units.

Use `pango_font_describe()` if you want the font size in points.

Available since: 1.14

#### Return value

Type: `PangoFontDescription`

A newly-allocated `PangoFontDescription` object.

The caller of the method takes ownership of the data, and is responsible for freeing it.